## bigtop-utils 0.7.0+cdh6.3.0

=== debian/changelog ===
bigtop-utils (0.7.0+cdh6.3.0-1279813.meta1) stable; urgency=medium

  * Packaging for MetaCentrum

 -- František Dvořák <valtri@civ.zcu.cz>  Mon, 26 Aug 2019 13:32:44 +0200

bigtop-utils (0.7.0+cdh6.3.0-1279813) cloudera; urgency=medium

  * Please see git repos.

 -- MAINTAINER <jenkins@cldrn-ub1604-ec2-c5d-18xlarge-spotblk-0483.vpc.cloudera.com>  Thu, 18 Jul 2019 09:44:46 -0700
