=== debian/rules ===
#!/usr/bin/make -f
export COMPONENT_HASH=d564d6b69d0f239fc81fecec1696e9e926f340fe
 BIGTOP_UTILS_VERSION=0.7.0+cdh6.3.0
 BIGTOP_UTILS_PATCHED_VERSION=0.7.0-cdh6.3.0
 BIGTOP_UTILS_BASE_VERSION=0.7.0
 BIGTOP_UTILS_RELEASE=1279813
 CDH_CUSTOMER_PATCH=p0
 CDH_PARCEL_CUSTOM_VERSION=0.7.0+cdh6.3.0-1279813.bionic
#
# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements.  See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.
# The ASF licenses this file to You under the Apache License, Version 2.0
# (the "License"); you may not use this file except in compliance with
# the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
# 
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

DISTRO_CODENAME=$(shell lsb_release -sc)

%:
	dh $@

override_dh_auto_install:
	# Copy repo file
	install -d -p -m 755 debian/bigtop-utils/var/lib/bigtop/
	install -d -p -m 755 debian/bigtop-utils/usr/lib/bigtop-utils/
	install -d -p -m 755 debian/bigtop-utils/usr/bin/
	install -p -m 755 debian/bigtop-detect-javahome debian/bigtop-utils/usr/lib/bigtop-utils/
	ln -s -T ../lib/bigtop-utils/bigtop-detect-javahome debian/bigtop-utils/usr/bin/bigtop-detect-javahome
	install -p -m 755 debian/bigtop-detect-javalibs debian/bigtop-utils/usr/lib/bigtop-utils/
	install -p -m 755 debian/bigtop-detect-classpath debian/bigtop-utils/usr/lib/bigtop-utils/
	install -p -m 755 debian/bigtop-monitor-service debian/bigtop-utils/usr/lib/bigtop-utils/
	install -d -p -m 755 debian/bigtop-utils/etc/default
	install -p -m 644 debian/bigtop-utils.default debian/bigtop-utils/etc/default/bigtop-utils

override_dh_builddeb:
	dh_builddeb -- -Zgzip

override_dh_strip_nondeterminism:
	# Disable dh_strip_nondeterminism to speed up the build

override_dh_strip:
	dh_strip --no-automatic-dbgsym
